Subject: Ticket Assigned - ORDER # 9622835909
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 04:12:00 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER # 9622835909 

Good evening!

I would like to complain regarding your courier services, you have the rudest courier ever, from delivering the unit to collecting the returns. 

My return items are still not collected. He came earlier in the afternoon without calling me to make the appointment, he called when he was already at my door and I am still at work. I asked him if he can come back after 5:30 today or he can come tomorrow after 5:30 because no one is available before that time to return the items. But he said that it is not possible because he will go to Sharjah and he is busy. 
What kind of courier service is that? Among the online shops, yours is the only delivery that don't adjust to customer's schedule. 
Kindly instruct your courier to collect the items by tomorrow after 5:30pm. 
Thank you.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1908058